Use standard ECMQMLModules

Authored by asturmlechner on Dec 8 2019, 2:44 PM.

Description

Use standard ECMQMLModules

Summary:
Drop obsolete QMLModules.cmake and FindQMLModule.cmake.in

Superseded by standard ECM modules.

Test Plan: Build succeeds.

Reviewers: nicolasfella

Reviewed By: nicolasfella

Subscribers: kde-frameworks-devel

Tags: Frameworks

Differential Revision: https://phabricator.kde.org/D25809

Details

Committed
asturmlechnerDec 8 2019, 2:44 PM
Reviewer
nicolasfella
Differential Revision
D25809: Use standard ECMQMLModules
Parents
R495:c7ca9a229aa3: GIT_SILENT Upgrade ECM and KF5 version requirements for 5.65.0 release.
Branches
Unknown
Tags
Unknown